<?xml version="1.0" encoding="UTF-8"?>
<record_update>
    <sys_ui_list parent="" relationship="" sys_domain="global" table="incident" version="2" view="rpt-tempincidentadmin">
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>number</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>0</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>a099e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>caller_id</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>1</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>2499e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>priority</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>2</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>a499e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>contact_type</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>3</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>2899e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>short_description</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>4</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>a899e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>incident_state</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>5</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>2c99e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>state</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>6</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>ac99e103db09c340315df3c61d96193e</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>cmdb_ci</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>7</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>2099e103db09c340315df3c61d96193f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>category</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>8</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>a099e103db09c340315df3c61d96193f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>assignment_group</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>9</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>2499e103db09c340315df3c61d96193f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>assigned_to</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>10</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>a499e103db09c340315df3c61d96193f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>opened_at</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>11</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>2899e103db09c340315df3c61d96193f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list_element action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element>sys_updated_on</element>
            <list_id display_value="incident" element="NULL" name="incident" parent="NULL" relationship="NULL" sys_domain="global" view="d2796103db09c340315df3c61d9619c7">6c99e103db09c340315df3c61d96193d</list_id>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <position>12</position>
            <sum>false</sum>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_id>a899e103db09c340315df3c61d96193f</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
        </sys_ui_list_element>
        <sys_ui_list action="INSERT_OR_UPDATE">
            <average_value>false</average_value>
            <element/>
            <max_value>false</max_value>
            <min_value>false</min_value>
            <name>incident</name>
            <parent/>
            <position/>
            <relationship/>
            <sum>false</sum>
            <sys_class_name>sys_ui_list</sys_class_name>
            <sys_created_by>admin</sys_created_by>
            <sys_created_on>2017-09-11 10:39:39</sys_created_on>
            <sys_domain>global</sys_domain>
            <sys_domain_path>/</sys_domain_path>
            <sys_id>6c99e103db09c340315df3c61d96193d</sys_id>
            <sys_mod_count>0</sys_mod_count>
            <sys_name/>
            <sys_package/>
            <sys_policy/>
            <sys_scope display_value="Trivia Now">08b986534f2322005ec7c3818110c7fc</sys_scope>
            <sys_update_name/>
            <sys_updated_by>admin</sys_updated_by>
            <sys_updated_on>2017-09-11 10:39:39</sys_updated_on>
            <sys_user/>
            <view display_value="Rpt-tempincidentadmin" name="rpt-tempincidentadmin">d2796103db09c340315df3c61d9619c7</view>
            <view_name/>
        </sys_ui_list>
    </sys_ui_list>
</record_update>
